Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 14:54:22 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way To who may concern I  receive my order missing 1 item the car seat. Why
every time I order something from Babyshop  it come with different problem
what a bad  costumer service you have just stop the online shopping for
your shop  it’s not made for such care less shop like yours or change the
stuff  ,now I need my problem to be solved a soon because I’m traveling or
I’m going to contact the higher authority

On Sun, Sep 22, 2019 at 2:41 AM Babyshop <[email-masked]> wrote:

> Order number 6445790271 has been shipped.
> 
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Clothing
> <https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Baby
> Gear
> <https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Toys
> <https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Sarah Al Alaoui, products from order number 6445790271
> <https://www.babyshopstores.com/sa/en/my-account/order/6445790271?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 45037353653.
> <https://www.aramex.com/express/track.aspx/45037353653?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Sarah Al Alaoui*
> 6403 Ebn mashhur,al Salamah,jeddah. 23436 2919 Saudi Arabia, Ground floor
> Apt 2
> Jeddah, Saudi Arabia
> Mobile: +966 541433337
>
> Payment Method:
> *Sara hamdi*
>  xxxx xxxx xxxx 5104
>
> *Order Details* Consignment Number: 88887001065620190922
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/sa/en/p/161437065?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Miickey Mouse Printed Memory Foam Pillow -27x24x3 cms *
> Color: White
> 1
> The status of your other products in order number 6445790271
> <https://www.babyshopstores.com/sa/en/my-account/order/6445790271?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
>
> <https://www.babyshopstores.com/sa/en/p/161228503?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Ferrari Booster Car Seat *
> Color: Red
> * Status: *: * Confirmed* 1
>
> <https://www.babyshopstores.com/sa/en/p/158845898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * CuddleCo Embroidered Pillow *
> Color: White
> * Status: *: * In Transit* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/168886